Linksys BEFSR41 Gozila.CGI Denial Of Service Vulnerability

Solution:
New firmware is available.


Linksys EtherFast BEFSR41 Router 1.40.2

Linksys EtherFast BEFSR41 Router 1.41

Linksys EtherFast BEFSR41 Router 1.42.3

Linksys EtherFast BEFSR41 Router 1.42.7


 

Privacy Statement
Copyright 2010, SecurityFocus